Force.com IDE v28 deployment error: Cannot deploy InstalledPackage - El Toro - Find articles about Visualforce, Apex, Force.com and Salesforce in general

Print Preview

Force.com IDE v28 deployment error: Cannot deploy InstalledPackage

Salesforce has an issue with the Summer '13 Force.com IDE that makes it unusable, as reported here (https://success.salesforce.com/issues_view?id=a1p30000000SzoNAAS) the work around is to install v27 and althought it is quite simple to do, it's not clearly explained in this link.

While installing the Force.com IDE in Eclipse, you will get to this screen. Just follow these two simple clicks to get the v27 plugin.

comments powered by Disqus

© El Toro . IT @ 2013
Andrés Pérez